%define mainver 0.50
%define subversion 3
%global momorel 3

Summary:	Aspell's French dictionary
Name:		aspell-fr
Version:	%{mainver}.%{subversion}
Release: %{momorel}m%{?dist}
License:	see "Copyright"
Group:		Applications/Text
URL:		http://aspell.net/
Source:		ftp://ftp.gnu.org/gnu/aspell/dict/fr/%{name}-%{mainver}-%{subversion}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	aspell >= 0.60
BuildPrereq:	aspell >= 0.60
BuildArch:	noarch
NoSource:       0

%description
Aspell's French dictionary.

%prep
%setup -q -n %{name}-%{mainver}-%{subversion}
find . -type d -exec chmod og+rx {} \;
find . -type f -exec chmod og+r {} \;

%build
./configure
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%changelog
* Sat Aug 28 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.51.3-2m)
- rebuild against aspell-0.60

* Sun May  9 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.51.3-1m)
- initial import to Momonga

%files
%defattr(-,root,root)
%doc COPYING Copyright README doc info
/usr/lib/aspell-*/*
